Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Sospensione/ibernazione non funzionano più
#1
Ciao a tutti ho fatto un'avanzamento di versione da ubuntu mate 15.10 alla 16.04 LTS senza fare l'installazione pulita e ho un problema per quanto riguarda la sospensione e l'ibernazione. Prima dell'avanzamento funzionava tutto alla perfezione. Il mio portatile è un asus A53B, doppia scheda video, processore AMD E2-1800 APU, 1.7Ghz, 4Gb ram, 1 Gb di swap. Quando chiudo il coperchio lo schermo diventa nero, la ventola continua a funzionare poi due luci, quella del wireless e quella della rete ( non ho la batteria nel portatile) rimangono accese e quando apro il pannello devo spegnere il pc per poterlo riutilizzare. Posto alcuni output:
Codice:
lspci | grep VGA
00:01.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Wrestler [Radeon HD 7340]
01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Seymour [Radeon HD 6400M/7400M Series]
Codice PHP:
udo lshw -c display grep driver
configuration
driver=radeon latency=0
configuration
driver=radeon latency=
Codice:
ls -la /etc/pm/sleep.d/
totale 20
drwxr-xr-x 2 root root 4096 apr 22 05:28 .
drwxr-xr-x 5 root root 4096 ott 21  2015 ..
-rwxr-xr-x 1 root root  210 ott 14  2015 10_grub-common
-rwxr-xr-x 1 root root  660 lug 11  2015 10_unattended-upgrades-hibernate
-rwxr-xr-x 1 root root 1260 mag 23  2012 novatel_3g_suspend
Ho chiesto aiuto anche in questo forum ma non c'è stato nulla da fare http://www.linux-magazine.it/forum/index...683.0.html
Grazie in anticipo a chi volesse aiutarmi.
Cita messaggio
Grazie da:
#2
puoi far un test per l'ibernazione anche se hai un 1gb di swap contro 4gb della ram... dubito che tu possa ibernare.
Codice:
sudo pm-hibernate
dopo che si spegne prova a riaccenderlo e a verificare di ritrovarti la stessa sessione lasciata aperta. la swap dovrebbe essere almeno quanto la ram per usare l'ibernazione!

per la sospensione invece dai
Codice:
uname -a
, chi con kernel 4.4, chi con 4.5, chi con 4.6 ha risolto su ubuntu 16.04lts in base al tipo di laptop.
Cita messaggio
Grazie da:
#3
Ciao, non ha funzionato l'ibernazione con quel comando, comunque quando avevo la 15.10 il portatile anche con 1 Gb di swap si ibernava senza nessun problema.
Codice:
uname -a
Linux oscarj2-K53BE 4.4.0-22-generic #39-Ubuntu SMP Thu May 5 16:53:32 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
Smile
Cita messaggio
Grazie da:
#4
http://www.filippoaceto.it/attivare-libe...su-ubuntu/
l'ho fatto adesso su 16.04, funziona. segui con attenzione le indicazioni.
Cita messaggio
Grazie da:
#5
(10-05-2016,11:23 )dxgiusti Ha scritto: http://www.filippoaceto.it/attivare-libe...su-ubuntu/
l'ho fatto adesso su 16.04, funziona. segui con attenzione le indicazioni.

Grazie ma l'ho fatta già questa procedura e non funziona, poi nella guida c'è scritto che se con il comando 
Codice PHP:
sudo pm-hibernate 

il pc non entra in ibernazione è inutile continuare.
Cita messaggio
Grazie da:
#6
esattamente. fattene una ragione.
Cita messaggio
Grazie da:
#7
A questo punto ti fai un backup delle cose importanti e poi fai un'installazione pulita. Credo sia la soluzione più rapida.
Distro: Ubuntu 16.04 LTS x86_64 -- DE: MATE 1.12.1
Cita messaggio
Grazie da:
#8
Aggiornare il kernel al 4.5/4.6 é un tentativo!
Tornare alla 15.10 é una certezza!
Fare un installazione pulita é un altro tentativo!
Cita messaggio
Grazie da:
#9
(12-05-2016,23:13 )francesco-tux Ha scritto: Aggiornare il kernel al 4.5/4.6 é un tentativo!
Tornare alla 15.10 é una certezza!
Fare un installazione pulita é un altro tentativo!

Quali tra questi kernel 4.5 o 4.6 mi consigli http://kernel.ubuntu.com/~kernel-ppa/mainline/ ? Una volta installato poi come si aggiorna? Devo installare io manualmente ad una nuova versione?
Cita messaggio
Grazie da:
#10
c'è tutto qui:
Codice:
http://wiki.ubuntu-it.org/AmministrazioneSistema/AggiornareKernel
io ti consiglierei caldamente di tornare alla 15.10 ed attendere una nuova versione stabile del kernel e poi fare una nuova reinstallazione di 16.04... poi se hai un Impellenza per cui ti serve per forza allora devi tentare prima con il 4.5 e poi con il 4.6 ultime versioni e selezionare gli "*.all.deb". come ti dicevo dipende dal portatile e dall'hardware montato per cui devi fare tentativi. c'è chi ha risolto con il 4.5 chi con il 4.6 e chi non potrà risolvere. però fai attenzione a maneggiare i kernel. fai un backup dei dati importanti.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: luca1807, 1 Ospite(i)